RubyGems Navigation menu

activerecord-postgres-hstore-core 0.0.4

Allows you to use active record with databases that already have an hstore type

Versions:

  1. 0.0.6 - January 25, 2013 (10.5 KB)
  2. 0.0.5 - December 15, 2012 (10.5 KB)
  3. 0.0.4 - March 06, 2012 (10 KB)
  4. 0.0.3 - March 06, 2012 (9 KB)

Runtime Dependencies (1):

  • rails ~> 3.0
  • Development Dependencies (5):

  • ammeter ~> 0.1.3
  • guard >= 0
  • guard-rspec >= 0
  • pg >= 0
  • rspec ~> 2.6
  • Owners:

    Authors:

    • Jt Gleason

    SHA 256 checksum:

    9eab29f452974dcd127f6fde203cddebe30ef9bd0ded08b01f53c2bc7d8980f3

    Total downloads 28,356

    For this version 5,621

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: